
FWG Internal - Bug #23856

FWG: Staging: Web app: Update the secret manager with new password for info email.

March 04, 2025 09:24 AM - Palash Tembhurnekar

Status: Closed Start date: March 04, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

As discussed in Internal Call on 04/03/25 need to update the secret manager with new password for info email.

History

#1 - March 04, 2025 11:02 AM - Palash Tembhurnekar

Done by Kailash Gajara sir.

#2 - March 04, 2025 11:02 AM - Palash Tembhurnekar

- Tags changed from InternalBugs to ClientBugs

#3 - March 04, 2025 11:02 AM - Palash Tembhurnekar

- Status changed from New to Resolved

#4 - March 04, 2025 11:03 AM - Palash Tembhurnekar

- Status changed from Resolved to New

#5 - March 06, 2025 04:05 AM - Dinesh Pedagada

the secret manager with new password for info email is been updated by kailash Sir.

#6 - March 06, 2025 04:05 AM - Dinesh Pedagada

- Status changed from New to Resolved

#7 - March 06, 2025 06:36 AM - Palash Tembhurnekar

Verified on staging web app also discussed with Dinesh Pedagada now the secret manager with new password for info email is updated. Done,

marking it as closed

#8 - March 06, 2025 06:36 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
